Bug 112798 - Midnight Commander does not function in Gnome-terminal.
Midnight Commander does not function in Gnome-terminal.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: mc (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-01 11:21 EST by Harry Wagenvoort
Modified: 2007-04-18 13:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-07 12:52:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Harry Wagenvoort 2004-01-01 11:21:40 EST
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux) 
 
Description of problem: 
After updating to Glibc (version 2.3.2-4.80.8) I can not open MC in the 
Gnome-terminal (version 2.0.1). As normal user I can open MC, but not as 
root or superuser. 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1. use the Gnome-terminal, version 2.0.1 
2. give as root or superuser the command: mc 
3. 
     
 
Additional info: 
 
It gives this comment: 
 
root# mc 
GLib-CRITICAL **: file gstrfuncs.c: line 1194 (g_strcasecmp): assertion `s1 
!= NULL' failed. 
root# mc 
                                                                                            GLib-CRITICAL 
**: file gstrfuncs.c: line 1194 (g_strcasecmp): assertion `s1 != NULL' failed. 
                                                           Segmentation fault (core dumped) 
 
root# 
 
I tried to re-install a previous version of Glibc (2.2.93-5), but that is 
impossible since I upgraded XFree86 to version 4.2.1-23
Comment 1 Jakub Jelinek 2004-01-07 12:52:57 EST
RHL8 is EOL and this certainly works on current distributions just fine.

Note You need to log in before you can comment on or make changes to this bug.